<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';

		/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="640" border="0" cellpadding="1" cellspacing="1">
    <tr>
      <td colspan="3">HEADER DATA</td>
    </tr>
    <tr>
      <td width="127">No. BPKK</td>
      <td width="11">:</td>
      <td width="492"><?php echo $txt_nobppkform; ?></td>
    </tr>
    <tr>
      <td>Branch</td>
      <td>:</td>
      <td><?php echo $txt_cabname; ?></td>
    </tr>
    <tr>
      <td>Total</td>
      <td>:</td>
      <td><?php echo $this->fungsi->format_idr($txt_total); ?></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>Add By</td>
      <td>:</td>
      <td><?php echo $txt_addby; ?></td>
    </tr>
    <tr>
      <td>Add Date</td>
      <td>:</td>
      <td><?php echo $txt_adddate; ?></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>Change By</td>
      <td>:</td>
      <td><?php echo $txt_chby; ?></td>
    </tr>
    <tr>
      <td>Change Date</td>
      <td>:</td>
      <td><?php echo $txt_chdate; ?></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="3">DETAIL  DATA</td>
    </tr>
    <tr>
      <td colspan="3"><?php echo $table; ?></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </table>
</form>
<?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
?>